Bug 1478646 - Correct the sample configuration file path of gdeploy files in admin guide
Correct the sample configuration file path of gdeploy files in admin guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity high
: ---
: RHGS 3.3.0
Assigned To: Laura Bailey
Manisha Saini
:
Depends On:
Blocks: 1417157
  Show dependency treegraph
 
Reported: 2017-08-05 11:13 EDT by Manisha Saini
Modified: 2017-09-21 00:27 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 00:27:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manisha Saini 2017-08-05 11:13:16 EDT
Document URL: 

http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-ganesha-bugs-3.2-async/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#chap-Red_Hat_Storage_Volumes-gdeploy_configfile

Section Number and Name: 


Replace this correct path of sample conf files everywhere in Gdeploy section of admin guide wherever mentioned incorrect.

   -> /usr/share/doc/ansible/gdeploy/examples/gluster.conf.sample -->Incorrect
   -> /usr/share/doc/gdeploy/examples/gluster.conf.sample  --> Correct



Describe the issue: 



Suggestions for improvement: 

Additional information:
Comment 4 Manisha Saini 2017-09-01 00:41:30 EDT
Laura,

Chane is required section 5.1.2. Setting up a Trusted Storage Pool as well

Note

You can create a new configuration file by referencing the template file available at /usr/share/doc/ansible/gdeploy/examples/gluster.conf.sample . To invoke the new configuration file, run gdeploy -c /path_to_file/config.txt command.  -->

Change the path to  /usr/share/doc/gdeploy/examples/gluster.conf.sample


Moving this bug to assigned state to incorporate the requested changes.
Comment 6 Manisha Saini 2017-09-05 07:21:57 EDT
Changes looks good to me.Moving this bug to verified state.

Note You need to log in before you can comment on or make changes to this bug.